using _3_KnightsTour;

var solution = Calculations.CalculatePathSingle(new Knight(0, 0, 8));

if (solution is not null)
	foreach (var path in solution.GetFullPath()) {
		Console.Write($"{path} ");
	}
else
	Console.WriteLine("No solution could be found");

Console.ReadLine();
